@charset "utf-8";
/* CSS Document */

/*NOTICIA*/


#hora-data {font-size:11px; color:#666; font-style:italic; display:inline; padding-bottom:10px;}

#plantao #hora_plantao {
	width: 96px;
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #696969;
	display:inline;
}

#not_coluna_direita {
	float:right;
	width:250px;
}

#titulo-editoria {
	border-bottom:3px solid;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom: 10px;
}
.subtit_not {
	font-size:16px;
	color:#666666;
	font-weight:bold;
}

#conteudo_not {
color:#000000;
line-height: 1.5em
}

.titulo_not {font-size:22px; padding-top:10px; line-height:1.5em;}
#titulo_noticia p{
	font-size:18px;
	color:#666666;
	font-weight:bold;}
#barrainteracaonot {
	
	height:30px;
	width:auto;
	padding:10px;
	border-top:dotted #CCCCCC 1px;
	border-bottom:dotted #CCCCCC 1px;
	font-size:10px;
}

#barrainteracaonot a {cursor:pointer; text-decoration:none;}
.barrainteracaobotao {
	float:left;
	margin-right:10px;
	margin-top: 6px;
}

.barrainteracaobotao img{
	float:left;
	margin-right:2px;
	margin-top:-2px;
	border:none;
}

#espalhe {
	width:246px;
	float:right;
	height:24px;
	border: 1px solid #CCCCCC;
	margin-right: 60px;
	_margin-right:30px;
}
#espalhebt {display:block; width:70px; height:12px; cursor:pointer}
#publicidade_not {height:200px; width:240px; background:#f4f4f4; float:right; margin:10px; padding:5px}



/*INTERAÇAO NOTÍCIA*/

#interacao-not {
	padding-top:20px;
	padding-bottom:20px;
		
}

/*COMENTARIOS*/

.compartilhamentos-titulos {
	font-size:18px;
	margin-bottom:10px;
	clear:both
}

#comente-bt {
	width:200px;
	height:40px;
	background:blue;

}
#lista-comentarios {
	margin:0;
	padding:0;
	list-style:none;
	
}
#lista-comentarios li{
	margin:0;
	padding:10px;
	display:block;
	width:auto;
	height:auto;
		
}
.comentario-par {background:#f4f4f4;}
.comentario-impar {background:#fff;}
.comentario-autor {
	font-size:16px;
	display:block;
	font-style:normal;	
}
.comentario-texto {color: #666; display:block; font-syle:italic}

.data-hora-comentario {
	font-size:10px;
	color:#666;
	display:block;
	margin:5px 0 5px 0;
	
}
.span-disse {color:#666}

/* FORMULARIO */
#main-content label
{
display:block;
margin-top:10px;
}

#main-content input
{
width:200px;
border:1px solid #ccc;
color:#333;
background:#E9E9E9;
}
#main-content textarea
{
width:200px;
height:80px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
border:1px solid #ccc;
color:#333;
background:#E9E9E9;
}

#main-content select{
width:200px;
height:23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
border:1px solid #ccc;
color:#333;
background:#E9E9E9; 
}

#main-content input:focus, #main-content textarea:focus
{
background:#FFC;
}



#main-content input.btn-enviar
{
	float:right;
	width:5em;
	color:#fff;
	border:none;
	margin-top:10px;
	padding:5px;
}

#main-content input.btn-enviar:hover
{
background:#CCC !important;
}

#main-content th { 
background:#006a82;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
padding:5px 0 5px 0;
}
/* FORMULARIO ENVIE AMIGOS*/
#divform-envieamigos {width:202px; float:left; padding:0; clear:both; margin-bottom:20px}

/* FORMULARIO COMENTE*/

#divform-comente {width:202px; float:left; padding:0; clear:both;  margin-bottom:20px}

/* FORMULARIO CORRIJA*/
#divform-corrija {width:202px; float:left; padding:0; clear:both;  margin-bottom:20px}



/* Aumentar diminuir fonte*/
#font_size {display:inline;}
#font_size ul {  float:left; margin-left:10px; display:block; width:100px; }
#font_size ul li { float: left;margin-right: 3px; }
#font_size a {
width: 18px;
height: 18px;
text-align: center;
display: inline-block;
font-size: 12px;
line-height: 20px;
background: #f8f8f8;
color: #4F4F4F;
border:1px solid #c6c6c6;
text-decoration:none;
}

.tam1 p, .tam1 li { font-size: 80%}
.tam2 p, .tam2 li { font-size: 90%}
.tam3 p, .tam3 li { font-size: 95%}
.tam4 p, .tam4 li { font-size: 100%}/* tamanho padrão */
.tam5 p, .tam5 li { font-size: 105%}
.tam6 p, .tam6 li { font-size: 110%}
.tam7 p, .tam7 li { font-size: 120%}

#tamanhofonte {font-size:10px; padding-top:5px; padding-left:320px;}



/*.data-hora {
	font-size:12px;
	color:#666;
	font-style:italic;
	float:left;
	display:block;
	margin-right:100px;
	padding-top:5px;
}*/

#mostra_comentario {
	border:#CCC 1px solid;
	padding:5px;
	background-color: #FFC;
	margin:10px 0 10px 0;
	width: 260px;
}
#mostra_comentario a{ 
	color:#D67706
}
#mostra_comentario a:visited{ 
	color:#D67706
}
#mostra_comentario a:hove{ 
	color:#CCC
}
